/*==============================================================
common
==============================================================*/

html{
background-color:#F2EFEB;
font-family: Helvetica, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3";
color:#444;
font-size:12px;
line-height:1.6;
}

ul,ol{
list-style:none;
padding: 0;
margin: 0;
}

dd,p{
padding: 0;
margin: 0;
}

a{
color:#2472C8;
text-decoration:none;
-webkit-tap-highlight-color:rgba(153,153,153,0.5);
}

.linkTxt01{
color:#2472C8;
}

.linkTxt01:hover{
color:#0D427D;
text-decoration:underline;
}

.icoPdf01:after{
content:"";
display:inline-block;
background:url(../img/icon_map.png) no-repeat;
width:10px;
height:8px;
margin:0 0 0 2px;
}

.clicker{
cursor:pointer;
}

.essential{
color:#CE6457;
}

input[type="text"],
input[type="search"],
textarea{
outline: none #000;
}

#js-gnav{
display:none;
}

.selectLang{
display:none;
}

/*==============================================================
/This class is using Javascript
==============================================================*/
.langHover{
position:relative;
}

.scriptHide{
display:none;
}

.fixed{
position:fixed;
width:100%;
top:0;
z-index:2;
}

.fixed02{
position:fixed;
width:100%;
top:48px;
background-color:#FFF !important;
padding:10px 0 !important;
z-index:999;
}

.fontBold{
font-weight:bold !important;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic" !important;
}

/*==============================================================
/breadcrumbs list
==============================================================*/
#path{
}

#bgArea #path{
position:relative;
width:980px;
margin:0 auto;
z-index:999;
}

#bgArea #path ul{
position:absolute;
top:15px;
left:-20px;
}

#path ul{
width:980px;
margin:25px auto 30px;
padding: 0 20px;
overflow:hidden;
}

#path ul li{
padding:0;
float:left;
color:#3F4750;
font-size:13px;
}

#path ul li a:after {
content: "";
display: inline-block;
width: 7px;
height: 11px;
margin:0 10px -1px;
background:url(../img/bread_arrow.png) no-repeat;
}

#path ul li:last-child:after{
display:none;
}

#path ul li a{
display:block;
color:#3F4750;
}

#path ul li a:hover{
text-decoration:underline;
}

/*==============================================================
/header
==============================================================*/

#header{
background-color:#fff;
width: 100%;
-moz-box-shadow: 0 1px 1px #ccc;
-webkit-box-shadow: 0 1px 1px #ccc;
}

#header:after{
content:"";
display:block;
clear:both;
width:0;
height:0;
}

#header h1{
float: left;
padding: 10px;
margin: 0;
}

#header h1 .logo{
width: 130px;
height: 22px;
overflow: hidden;
display: block;
position: relative;
}

#header h1 .logo img{
width: 320px;
position: absolute;
left: 0px;
top: 2px;
}

#header .btnMenu{
float: right;
padding: 15px 10px;
}

#header .btnMenu a{
width: 52px;
height: 10px;
overflow: hidden;
display: block;
position: relative;
}

#header .btnMenu a img{
width: 320px;
position: absolute;
left: 0px;
top: -25px;
}

#header .btnMenu a.on img{
width: 320px;
position: absolute;
left: -60px;
top: -25px;
}

#header .btnLang{
float: right;
font-size: 10px;
font-weight: bold;
line-height: 1.2em;
border-left: 1px solid #94999d;
padding: 3px 15px 3px 10px;
margin: 10px 0;
position: relative;
}

#header .btnLang a{
background:url(../img/common.png) no-repeat;
background-position: 0px -45px;
-webkit-background-size: 320px auto;
background-size: 320px auto;
width: 55px;
height: 13px;
overflow: hidden;
display: block;
color: #94999d;
padding: 0 0 0 14px;
}

#header .btnLang a span{
background:url(../img/ico_arrow01.png) right 50% no-repeat;
-webkit-background-size: 9px 5px;
background-size: 9px 5px;
display: block;
white-space: nowrap;
padding: 0 40px 0 0;
}

#header .btnLang a.on{
background:url(../img/common.png) no-repeat;
background-position: 0px -60px;
-webkit-background-size: 320px auto;
background-size: 320px auto;
width: 55px;
height: 13px;
overflow: hidden;
display: block;
color: #3f4850;
padding: 0 0 0 14px;
}

#header .btnLang a.on span{
background:url(../img/ico_arrow01_o.png) right 50% no-repeat;
-webkit-background-size: 9px 5px;
background-size: 9px 5px;
display: block;
white-space: nowrap;
padding: 0 40px 0 0;
}

#header .btnLang .selectLang{
position: absolute;
top: 25px;
right: 10px;
background: #fff;
border:1px solid #e3e1dd;
border-radius:5px;
-moz-box-shadow: 0 1px 0 #ccc;
-webkit-box-shadow: 0 1px 0 #ccc;
z-index: 200;
}

#header .btnLang .selectLang li{
font-size: 12px;
font-weight: normal;
border-bottom:1px solid #D8D6D2;
}

#header .btnLang .selectLang li:last-child{
border: none;
}

#header .btnLang .selectLang a{
background: none;
width: 150px;
color: #444;
display: block;
padding: 12px 10px 12px 10px;
}


/* globalNav
-----------------------------------------------------*/

#globalNav{
width: 100%;
margin: 0;
}

#globalNav #mainMenu{
background: #3f4850;
margin: 0;
-moz-box-shadow: 0 4px 6px #000;
-webkit-box-shadow: 0 4px 6px #000;
}

#globalNav #mainMenu:after{
content:"";
display:block;
clear:both;
width:0;
height:0;
}

#globalNav #mainMenu li{
float: left;
width: 33%;
border-bottom: 1px solid #656b70;
border-right: 1px solid #656b70;
box-sizing: border-box;
-moz-box-sizing: border-box;
line-height: 1.2em;
text-align: center;
}

#globalNav #mainMenu li:nth-of-type(3n){
width: 34%;
border-right: none;
}

#globalNav #mainMenu .now{
color:#FFF;
background-color:#323A40;
}

#globalNav #mainMenu li a{
height: 26px;
display: block;
color:#FFF;
padding: 10px 5px 0 5px;
}

#globalNav #mainMenu li a span{
display: block;
margin-top: -7px;
}


/* search
-----------------------------------------------------*/

#headerSearch{
background: #323a40;
padding: 8px 10px;
position: relative;
}

#headerSearch p{
overflow-x: hidden;
}

#headerSearch .ui-input-search{
padding: 0 !important;
margin: 0 !important;
}

#headerSearch input[type="text"],
#headerSearch input[type="search"]{
width: 100% !important;
height:30px !important;
padding:5px 0 5px 40px !important;
border-radius:20px !important;
background:url(../img/common.png) no-repeat !important;
background-position: 10px -75px !important;
-webkit-background-size: 320px auto !important;
background-size: 320px auto !important;
background-color:#ecedee !important;
border:1px solid #dadada !important;
-webkit-box-sizing:border-box !important;
-moz-box-sizing:border-box !important;
-ms-box-sizing:border-box !important;
box-sizing:border-box !important;
}

#headerSearch .suggest{
position: absolute;
top: 40px;
left: 20px;
z-index: 100;
width: 240px;
background: #fff;
border:1px solid #e3e1dd;
border-radius:5px;
-moz-box-shadow: 0 1px 0 #ccc;
-webkit-box-shadow: 0 1px 0 #ccc;
}

#headerSearch .suggest li{
font-size: 12px;
font-weight: normal;
border-bottom:1px solid #D8D6D2;
}

#headerSearch .suggest li:last-child{
border: none;
}

#headerSearch .suggest a{
background: none;
color: #444;
display: block;
padding: 12px 10px 12px 10px;
}


/*==============================================================
/footer
==============================================================*/

#footer{
clear:both;
background-color:#656D73;
color:#FFF;
}

#footer .pagetop{
background: #323a40 url(../img/ico_arrow02_top.png) right 50% no-repeat;
-webkit-background-size: 21px 6px;
background-size: 21px 6px;
font-size: 10px;
font-weight: bold;
text-align: center;
margin: 0;
}

#footer .pagetop a{
color: #FFF;
display: block;
padding: 8px;
}

#footer address{
font-style: normal;
padding: 10px;
}

#footer address span{
font-weight: bold;
}

#footer .inquiry{
font-size: 14px;
font-weight: bold;
padding: 0 10px 10px 10px;
margin: 0;
}

#footer .inquiry a{
background:url(../img/common.png) no-repeat;
background-position: 0px -103px;
-webkit-background-size: 320px auto;
background-size: 320px auto;
color: #FFF;
padding-left: 28px;
}

#footer .pcLink{
background-color:#F2EFEB;
text-align: center;
padding: 0 10px 15px 10px;
}

#footer .pcLink a{
display:block;
padding: 10px 0;
border-radius: 50px;
background-color:#323a40;
font-weight: bold;
font-size: 14px;
color:#FFF;
}

#footer .copyright{
background-color:#F2EFEB;
color: #999999;
font-size: 10px;
font-weight: bold;
text-align: center;
padding: 10px;
margin: 0;
}


/*==============================================================
/content
==============================================================*/

#content{
padding: 10px 0 20px 0;
}

#content:after{
display:block;
content:"";
clear:both;
width:0;
height:0;
}

section{
padding: 0 10px;
}

section p{
margin: 10px 5px;
}

.annotation{
color: #666;
}

.new{
width: 20px;
height: 22px;
overflow: hidden;
display: block;
position: relative;
}

.new img{
position: absolute;
left: 0px;
top: -125px;
}

.btnDl{
text-align: center;
margin: 10px 0 0 0;
}

.btnDl a{
background:#aa2821 url(../img/common.png) no-repeat;
background-position: 20px -148px;
-webkit-background-size: 320px auto;
background-size: 320px auto;
display:block;
padding: 10px 0;
border-radius: 50px;
font-size: 12px;
font-weight: bold;
color:#FFF;
}

.btnInquiry{
text-align: center;
margin: 10px 0 0 0;
}

.btnInquiry a{
background:#aa2821 url(../img/common.png) no-repeat;
background-position: 18px -298px;
-webkit-background-size: 320px auto;
background-size: 320px auto;
display:block;
padding: 10px 0;
border-radius: 50px;
font-size: 12px;
font-weight: bold;
color:#FFF;
}

.btnMore{
text-align: center;
margin: 10px 0 0 0;
}

.btnMore a{
background: #323a40;
display:block;
padding: 10px 0;
font-size: 12px;
font-weight: bold;
color:#FFF;
}

.btnMore a.open{
background: #323a40 url(../img/ico_arrow02_bottom.png) right 50% no-repeat;
-webkit-background-size: 21px 6px;
background-size: 21px 6px;
}

.btnMore a.close{
background: #323a40 url(../img/ico_arrow02_top.png) right 50% no-repeat;
-webkit-background-size: 21px 6px;
background-size: 21px 6px;
}

.btnLinkCom{
text-align: center;
margin: 10px 0 0 0;
}

.btnLinkCom a{
display:block;
padding: 10px 0;
border-radius: 50px;
background-color:#1D6FC3;
font-weight: bold;
font-size: 14px;
color:#FFF;
}

.btnLinkBlank{
margin: 10px 0 !important;
}

.btnLinkBlank a{
background:#1D6FC3 url(../img/common.png) no-repeat;
background-position: 20px -330px;
-webkit-background-size: 320px auto;
background-size: 320px auto;
display: inline-block;
padding: 8px 40px 8px 48px;
border-radius: 50px;
font-size: 12px;
font-weight: bold;
color:#FFF;
}


/*==============================================================
/contentTit
==============================================================*/

.contentTit01{
padding: 0 5px 6px 5px;
font-size:16px;
line-height: 1.4em;
border-bottom:1px solid #D8D6D2;
-moz-box-shadow: 0 1px 0px #FFF;
-webkit-box-shadow: 0 1px 0px #FFF;
margin: 0;
}

.pghSubTtl {
	font-weight:bold;	
}

.contentTit02{
background: #e6e3df;
font-size: 14px;
padding: 5px 10px;
border-bottom:1px solid #D8D6D2;
-moz-box-shadow: 0 1px 0px #FFF;
-webkit-box-shadow: 0 1px 0px #FFF;
margin: 15px 0 0 0;
}

.contentTit03{
background: #94999d;
color: #FFF;
font-size: 12px;
padding: 5px 10px;
border-bottom:1px solid #D8D6D2;
-moz-box-shadow: 0 1px 0px #FFF;
-webkit-box-shadow: 0 1px 0px #FFF;
margin: 0;
}


/*==============================================================
/contentList
==============================================================*/

.contentListCom{
margin-bottom: 15px;
}

.contentListCom li{
border-bottom:1px solid #D8D6D2;
-moz-box-shadow: 0 1px 0px #FFF;
-webkit-box-shadow: 0 1px 0px #FFF;
}

.contentListCom li a:after{
display:block;
content:"";
clear:both;
width:0;
height:0;
}

.contentListCom li a{
background: url(../img/ico_arrow03.png) right 50% no-repeat;
-webkit-background-size: 10px 11px;
background-size: 10px 11px;
display: block;
position: relative;
padding:10px 18px 10px 0;
margin: 0;
}

.contentListCom li a .day{
color: #444;
margin-right: 3px;
}

.contentListCom li a .supplement{
margin:0;
padding:0;
background-color:#246ab9;
border-radius:15px;
font-size:10px;
white-space: nowrap;
padding:2px 6px 1px 6px;
color:#fff;
}

.contentListCom li .inImg{
background: #FFF;
float: left;
width: 90px;
height: 60px;
text-align: center;
border-radius:6px;
position: relative;
overflow: hidden;
margin: 0;
}

.contentListCom li .inImg img{
width: 100px;
}

.contentListCom li dl,
.contentListCom li .txt{
margin: 0 0 0 100px;
}

.contentListCom li .new{
position: absolute;
left: 75px;
top: 5px;
}

.contentListCom li .new img{
width: 320px;
}


/*==============================================================
/contentMenucom
==============================================================*/

.contentMenuCom{
padding: 0 10px;
margin-top: 20px;
}

.contentMenuCom ul{
background: #fff;
border-bottom:1px solid #e3e1dd;
margin: 0;
}

.contentMenuCom ul li{
border-bottom:1px solid #D8D6D2;
}

.contentMenuCom ul li a{
background: url(../img/ico_arrow04_right.png) right 50% no-repeat;
-webkit-background-size: 16px 11px;
background-size: 16px 11px;
color: #444;
display: block;
padding: 12px 10px 12px 10px;
}


/*==============================================================
/tagLink
==============================================================*/

.tagLink{
margin:0;
padding:0;
background-color:#FFF;
border:1px solid #D8D6D2;
border-radius:15px;
font-size:10px;
white-space: nowrap;
padding:2px 4px 1px 4px;
color:#666;
}


/*==============================================================
/paging
==============================================================*/

ul.page-numbers{
letter-spacing:-0.4em;
margin:15px 0;
padding:0;
text-align: center;
}

ul.page-numbers li{
display:inline-block;
position:relative;
font-size:12px;
}

ul.page-numbers li a{
display:block;
width:32px;
margin-right:5px;
line-height:35px;
border:1px solid #D8D6D2;
letter-spacing:normal;
border-radius:5px;
background-color:#F9F7F5;
white-space: nowrap;
}

ul.page-numbers .page-numbers.current{
display:inline-block;
width:32px;
margin-right:5px;
line-height:35px;
background-color:#EAE8E4;
border:1px solid #D8D6D2;
border-radius:5px;
text-indent:-6px;
}

ul.page-numbers .page-numbers.dots{
display:inline-block;
width:20px;
margin-right:5px;
line-height:35px;
text-indent:-6px;
}

.page-numbers li a{
display:block;
color:#444;
}

.page-numbers .prev{
background: #F9F7F5 url(../img/ico_arrow04_left.png) 10px 50% no-repeat;
-webkit-background-size: 16px 11px;
background-size: 16px 11px;
padding:0 12px 0 24px;
}

.page-numbers .next{
background: #F9F7F5 url(../img/ico_arrow04_right.png) right 50% no-repeat;
-webkit-background-size: 16px 11px;
background-size: 16px 11px;
padding:0 26px 0 10px;
margin-right:0;
}

/* loading icon */
.ui-icon-loading {
background: url(../img/ajax-loader.gif);
background-size: 46px 46px;
}
